/* styleSheet.css - Style sheet used in Project 2
	Written by Jarod Koenigsfeld
	Written: November 5th 2025
	Revised: November 10th 2025
*/

body {
	background: #FFFFFF;
	font-size: 18px;
	font-family: optima, helvetica, arial, sans-serif;
}

h1 {
	border: 1px #000000 solid;
	border-radius: 10px;
	padding: 10px;
	background: #CCC;
	color: black;
}

h2 {
	background: #AAA;
	color: #000000;
	padding: 10px;
	border: 1px #000080 solid;
}

li {
	margin: 1.5em 0 0 0;
}

#frame {
	max-width: 800px;
	margin: auto;
	border: 1px solid #000000;
	border-radius: 10px;
	padding: 20px;
}

select {
	font-size: 1.1em;
	padding: 5px;
	margin: 10px;
}

table {
	border: 4px solid #000000;
	border-radius: 10px;
	width: 100%;
}

td, th {
	padding: 5px 20px;
}

th {
	background: #000000;
	color: white;
	
}